Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 18:22:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery muhammad                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad Bot:  Hi Muhammad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966559430916            10:13 PM, 06th Oct                     muhammad                    ??           10:13 PM, 06th Oct                     muhammad                    /startOver           10:14 PM, 06th Oct                   Sohaib                   Hi Muhammad ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:15 PM, 06th Oct                     muhammad                    Hallo           10:15 PM, 06th Oct                     muhammad                             10:15 PM, 06th Oct                     muhammad                    This order           10:15 PM, 06th Oct                     muhammad                    Some item still not delivered           10:16 PM, 06th Oct                     muhammad                    Order placed 1 october           10:16 PM, 06th Oct                     muhammad                    ?           10:17 PM, 06th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:17 PM, 06th Oct                     muhammad                    Ok           10:17 PM, 06th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you As we can see there is 8 items has not been delivered yet from your order           10:21 PM, 06th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:21 PM, 06th Oct                     muhammad                    Thankyou so much           10:21 PM, 06th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3195063